## vdr-plugin-xineliboutput-dmo 2.2.0

=== debian/changelog ===
vdr-plugin-xineliboutput-dmo (1:2.2.0-dmo5) unstable; urgency=medium

  * Really build with libextractor3 (Thanks to Stefan Zechner for the bug
    report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Apr 2021 22:27:18 +0200

vdr-plugin-xineliboutput-dmo (1:2.2.0-dmo4) unstable; urgency=medium

  * Build with libcec6

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Jan 2021 09:28:07 +0100

vdr-plugin-xineliboutput-dmo (1:2.2.0-dmo3) unstable; urgency=medium

  * Now wayland is enabled add two packages libxineliboutput-wlfe and
    xineliboutput-wlfe, Wayland frontend xineliboutput plugin and Wayland
    frontend for vdr-plugin-xineliboutput

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 May 2020 23:33:59 +0200

vdr-plugin-xineliboutput-dmo (1:2.2.0-dmo2) unstable; urgency=medium

  * Build with libcec5
  * Add avahi-client, wayland, libbluray and xrand support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 May 2020 15:49:39 +0200

vdr-plugin-xineliboutput-dmo (1:2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jan 2020 13:38:24 +0100

vdr-plugin-xineliboutput-dmo (1:2.1.0-dmo3) unstable; urgency=medium

  * Rebuild against vdr-abi-2.4.1-debian

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jul 2019 14:12:49 +0200

vdr-plugin-xineliboutput-dmo (1:2.1.0-dmo2) unstable; urgency=medium

  * Rebuild against vdr-abi-2.4.0-debian

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Apr 2018 00:03:42 +0200

vdr-plugin-xineliboutput-dmo (1:2.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jan 2018 16:53:27 +0100

vdr-plugin-xineliboutput-dmo (1:2.0.0-dmo2) unstable; urgency=medium

  * Rebuild against vdr-abi-2.3.8-debian

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Aug 2017 04:01:55 +0200

vdr-plugin-xineliboutput-dmo (1:2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Mar 2017 08:52:56 +0100

vdr-plugin-xineliboutput-dmo (1:1.1.0+20161231-dmo2) unstable; urgency=medium

  * Rebuild with --disable-libbluray as libbluray isn't necessary.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Mar 2017 08:27:57 +0100

vdr-plugin-xineliboutput-dmo (1:1.1.0+20161231-dmo1) unstable; urgency=medium

  * New Upstream Snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Dec 2016 13:00:52 +0100

vdr-plugin-xineliboutput-dmo (1:1.1.0+20150923-dmo3) unstable; urgency=medium

  * Build-Depens on libvdpau-dev for all arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Apr 2016 08:25:36 +0200

vdr-plugin-xineliboutput-dmo (1:1.1.0+20150923-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Feb 2016 13:45:29 +0100

vdr-plugin-xineliboutput-dmo (1:1.1.0+20150923-dmo1) unstable; urgency=medium

  * New Upstream Snapshot.
  * Rebuild against vdr 2.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Sep 2015 14:56:13 +0200

vdr-plugin-xineliboutput-dmo (1.1.0-dmo5) unstable; urgency=medium

  * Rebuild against vdr 2.0.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Jun 2015 08:16:46 +0200

vdr-plugin-xineliboutput-dmo (1.1.0-dmo4) unstable; urgency=medium

  * Funny ? No. Rebuild against libjpeg62-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Oct 2014 15:44:03 +0200

vdr-plugin-xineliboutput-dmo (1.1.0-dmo3) unstable; urgency=medium

  * Second round to rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Oct 2014 18:14:42 +0200

vdr-plugin-xineliboutput-dmo (1.1.0-dmo2) unstable; urgency=medium

  * Rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Sep 2014 15:50:04 +0200

vdr-plugin-xineliboutput-dmo (1.1.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Aug 2013 18:07:37 +0200

vdr-plugin-xineliboutput-dmo (1.0.7+cvs20130223.2117-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Jun 2013 08:20:20 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20120609.1902-2) unstable; urgency=low

  * New Upstream Snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Jun 2012 19:17:47 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20120419.2159-2) unstable; urgency=low

  * Rebuild against libextractor3

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jun 2012 08:02:07 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20120419.2159-1.1) unstable; urgency=low

  * Upload to dmo repository.

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Apr 2012 07:29:11 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20120419.2159-1) unstable; urgency=low

  * New Upstream Snapshot
  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Fri, 20 Apr 2012 00:00:43 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20120325.0846-1) unstable; urgency=low

  * New Upstream Snapshot
  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 10:46:53 +0200

vdr-plugin-xineliboutput (1.0.7+cvs20120214.0259-2) unstable; urgency=low

  * Added fix-segfault.patch (Closes #659655)

 -- Tobias Grimm <etobi@debian.org>  Tue, 14 Feb 2012 21:38:10 +0100

vdr-plugin-xineliboutput (1.0.7+cvs20120214.0259-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Tue, 14 Feb 2012 03:59:37 +0100

vdr-plugin-xineliboutput (1.0.7+cvs20120130.2334-2) unstable; urgency=low

  * Switching to libxine2

 -- Tobias Grimm <etobi@debian.org>  Fri, 03 Feb 2012 22:11:52 +0100


