=== debian/watch ===
version=4

https://qa.debian.org/watch/sf.php/xineliboutput/ \
vdr-xineliboutput-(.*)@ARCHIVE_EXT@
