## vdr-plugin-xineliboutput-dmo 2.3.0

=== debian/changelog ===
vdr-plugin-xineliboutput-dmo (1:2.3.0-dmo2) unstable; urgency=medium

  * Build with libbluray3

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Aug 2025 15:36:57 +0200

vdr-plugin-xineliboutput-dmo (1:2.3.0-dmo1+b2) unstable; urgency=medium

  * Build with libcec7

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Feb 2025 15:09:52 +0100

vdr-plugin-xineliboutput-dmo (1:2.3.0-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2024 10:35:58 +0100

vdr-plugin-xineliboutput-dmo (1:2.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Nov 2023 18:17:04 +0100

vdr-plugin-xineliboutput-dmo (1:2.2.0-dmo7) unstable; urgency=medium

  * Build with vdr-abi-2.6.0-debian

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Jan 2022 08:24:12 +0100

vdr-plugin-xineliboutput-dmo (1:2.2.0-dmo6) unstable; urgency=medium

  * Build with vdr-abi-2.4.7-debian

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Dec 2021 23:45:04 +0100
