=== debian/control ===
Source: vdr-plugin-xineliboutput-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@debian.org
Homepage: https://sourceforge.net/projects/xineliboutput
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), gettext, txt2man, vdr-dev (>= 2.4.7~),
 libxine2-dev (>= 1:1.2.7~), libavutil-dev, libxext-dev, libjpeg62-turbo-dev,
 libx11-dev, freeglut3-dev, libbluray-dev (>= 2:1.4~), libextractor-dev (>= 2:1.11~),
 libxinerama-dev, libxrender-dev, quilt, libvdpau-dev, libcap-dev,
 libcec-dev (>= 2:7~), libwayland-dev, libxrandr-dev, libavahi-client-dev,

Package: vdr-plugin-xineliboutput
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends},
Description: VDR plugin for Xine based sofdevice frontends
 This VDR plugin provides an audio, video and control stream, that several
 libxine based local and remote frontends can use.

Package: libxineliboutput-fbfe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vdr-plugin-xineliboutput (= ${binary:Version}), libxine2-xvdr (= ${binary:Version}), libxine2-console,
Description: Local framebuffer frontend for the xineliboutput plugin
 The xineliboutput vdr plugin requires this library to provide the built-in
 local frontend for framebuffer devices.

Package: libxineliboutput-sxfe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vdr-plugin-xineliboutput (= ${binary:Version}), libxine2-xvdr (= ${binary:Version}), libxine2-x, dbus,
Description: Local X-Server frontend for the xineliboutput plugin
 The xineliboutput vdr plugin requires this library to provide the built-in
 local frontend for X, Xv or XvMC window systems.

Package: libxineliboutput-wlfe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vdr-plugin-xineliboutput (= ${binary:Version}), libxine2-xvdr (= ${binary:Version}), libxine2-x, dbus,
Description: Local wayland frontend for the xineliboutput plugin
 The xineliboutput vdr plugin requires this library to provide the built-in
 local frontend for Wayland.

Package: xineliboutput-fbfe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxine2-xvdr (= ${binary:Version}), libxine2-console,
Description: Remote Framebuffer frontend for vdr-plugin-xineliboutput
 This frambuffer remote frontend plays back streams provided by
 vdr-plugin-xineliboutput.

Package: xineliboutput-sxfe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxine2-xvdr (= ${binary:Version}), libxine2-x, dbus,
Description: Remote X-Server frontend for vdr-plugin-xineliboutput
 This X/Xv/XvMc remote frontend plays back streams provided by
 vdr-plugin-xineliboutput.

Package: xineliboutput-wlfe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxine2-xvdr (= ${binary:Version}), libxine2-x, dbus,
Description: Remote Wauyland frontend for vdr-plugin-xineliboutput
 This Wayland remote frontend plays back streams provided by
 vdr-plugin-xineliboutput.

Package: libxine2-xvdr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxine2-ffmpeg,
Replaces: libxine-xvdr (<< 1.0.0~rc2-5),
Provides: libxine-xvdr,
Conflicts: libxine-xvdr (<< 1.0.0~rc2-5),
Description: Xine input plugin for vdr-plugin-xineliboutput streams
 This plugin adds a new mrl "xvdr://" to Xine, which allows one to play back
 streams provided by vdr-plugin-xineliboutput.
