=== debian/watch ===
version=4

https://sf.net/xineliboutput/ vdr-xineliboutput-@ANY_VERSION@@ARCHIVE_EXT@
